/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public final class Min extends MultiArgumentOperator implements ELOperator
{
  protected float combine(float a, float b)
  {
    return a < b ? a : b;
  }

  public String name()
  {
    return "Min";
  }

  public String description()
  {
    return "Computes the lowest value of each argument on each channel";
  }  
}
